# Satzung der Bundesfachschaftentagung Elektrotechnik
## § 0 Genera

  * Alle Personenbezeichnungen in der Satzung und der Geschäftsordnung beziehen sich, ungeachtet ihrer grammatikalischen Form, in gleicher Weise auf alle Geschlechter.

## § 1 Name

  * Die Bundestagung der Fachschaften der Elektrotechnik trägt den Namen “Bundesfachschaftentagung Elektrotechnik“, kurz BuFaTa ET.

## § 2 Mitglieder, Abgeordnete, Teilnehmende, Alumni

  * Mitglieder der BuFaTa ET sind die Fachschaften der Studiengänge mit elektrotechnischem Schwerpunkt an den Hochschulen in der Bundesrepublik Deutschland, Österreichs und der deutschsprachigen Schweiz.
  * Mitglieder die eine Tagung ausrichten werden als ausrichtende Mitglieder bezeichnet.
  * Abgeordnete sind zur Zeit der BuFaTa ET ordentliche Studierende der Elektrotechnik oder eines verwandten Fachbereichs und nehmen für ein Mitglied teil. Sie können jeweils nur für ein Mitglied abgeordnet sein.
  * Alumni sind ehemalige Studierende der Elektrotechnik oder eines verwandten Faches, die an mindestens einer BuFaTa ET teilgenommen haben. Alumni sind zu allen Tagungen der BuFaTa ET eingeladen. Sie dürfen den Sitzungen beiwohnen und haben Rederecht, aber bei Abstimmungen generell kein Stimmrecht.
  * Alle an der BuFaTa ET teilnehmenden Personen werden als Teilnehmende zusammengefasst.

## § 3 Aufgaben/Zielsetzung

  * Ziel der BuFaTa ET ist insbesondere die Kommunikation und der Erfahrungsaustausch zwischen den Mitgliedern. Des Weiteren pflegt sie Kontakte zu überregionalen hochschul- und fachrelevanten Verbänden.
  * Die BuFaTa ET sieht sich als gemeinsame Interessenvertretung aller Studierenden in den unter §2 (1) genannten Mitglieder. In dieser Funktion gibt sie ihre Beschlüsse und Standpunkte an die Presse weiter.

## § 4 Organe

  * Organe der BuFaTa ET sind:
    * Die Tagung,
    * das Plenum,
    * die Generalsekretärin,
    * der Koordinierungsausschuss,
    * weitere Ausschüsse.

## § 5 Tagung

  * Die Tagung BuFaTa ET tritt mindestens einmal pro Semester zusammen. Sie tagt öffentlich. Die Tagung konstituiert sich mit dem Eröffnungsplenum und endet mit dem Abschlussplenum.
  * Die Tagung richtet durch Plenumsbeschluss themengebundene Arbeitskreise ein, die zwischen den Plena ihre Arbeit selbstständig fortführen. Die Arbeit der Arbeitskreise und insbesondere deren Ergebnisse sind über die offizielle Homepage zu dokumentieren.
  * Den Rahmen der Tagung regelt die Geschäftsordnung.

## § 6 Plenum

  * Das Plenum besteht aus allen auf der jeweiligen Tagung anwesenden Mitgliedern der BuFaTa ET. Es ist das oberste beschlussfassende Organ der BuFaTa ET. Plena sind nur als Teil des vorgesehenen Tagungsablaufs zulässig.
  * Insbesondere wählt es die zukünftig ausrichtenden Mitglieder, sofern für diese Tagungen noch keine Mitglieder gewählt wurden.
    * Es sollen immer mindestens die ausrichtenden Mitglieder für die nächsten zwei Tagungen gewählt werden.
    * Als Ausnahme hierfür gilt, wenn für die Beantragung der nächsten Förderrunde des BMBF für studentische Verbände mehr ausrichtende Mitglieder notwendig sind, dann sollen diese ebenfalls gewählt werden.
  * Es nimmt das Entsenderecht in den studentischen Akkreditierungspool und ähnliche Gremien wahr.
  * Bei Abstimmungen hat jedes anwesende Mitglied eine Stimme.
  * Das Weitere regelt die Geschäftsordnung.

## § 7 Generalsekretärin

  * Das Plenum wählt eine Generalsekretärin aus seiner Mitte. Ihre Amtszeit beträgt ein Jahr. Die Generalsekretärin verbleibt bis zur Wahl einer neuen Generalsekretärin kommissarisch im Amt.
  * Bei Rücktritt der Generalsekretärin wählt der Koordinierungsausschuss aus seiner Mitte eine Nachfolgerin, die die Amtsgeschäfte kommissarisch bis zur nächsten BuFaTa ET übernimmt. Der Koordinierungsausschuss informiert daraufhin die Mitglieder der BuFaTa ET.
  * Das Plenum kann eine Generalsekretärin durch Wahl einer Nachfolgerin gemäß Abs. (1) vorzeitig ablösen.
  * Nach Wahl einer neuen Generalsekretärin hat die Vorgängerin dieser alle Unterlagen innerhalb von drei Wochen zu übergeben.
  * Aufgaben der Generalsekretärin sind u.a.:
    * Überwachung der Satzungstreue,
    * Einberufung des Eröffnungsplenums,
    * Repräsentation der BuFaTa ET nach außen, insbesondere
      * Verwaltung der Homepage,
      * Kontakt zu studentischen Dachverbänden und anderen Organisationen, insbesondere dem studentischen Akkreditierungspool,
      * Kontakt zu Bundesfachschaftentagungen anderer Fachrichtungen,
      * Veröffentlichung von Beschlüssen der Tagungen, insbesondere in Form von Pressemitteilungen,
    * Pflege der Mitgliederliste und der zugehörigen Mailverteiler,
    * Pflege der Liste der Alumni nach § 2 (4).
  * Sie kann diese Aufgaben in Abstimmung mit dem Koordinierungsausschuss an Mitglieder dieses Ausschusses oder Dritte delegieren. Sie ist in diesem Fall für die ordentliche Ausführung verantwortlich.
  * Die Generalsekretärin berichtet dem Plenum auf jeder Tagung über ihre Amtsführung. Ist sie begründet verhindert, bestimmt sie einen Vertreter aus dem Koordinierungsausschuss.

## § 8 Koordinierungsausschuss

  * Dem Koordinierungsausschuss gehören an:
    * Die Generalsekretärin kraft ihres Amtes,
    * drei vom Plenum mit einfacher Mehrheit gewählte Abgeordnete,
    * eine Person von der die vergangene Tagung ausrichtenden Mitgliedes,
    * eine Person von der die nächste Tagung ausrichtenden Mitgliedes,
    * eine Person von der die übernächste Tagung ausrichtenden Mitgliedes.

  * Maßgeblicher Zeitpunkt für die Bestimmung der o.g. Fachschaften ist der Zeitpunkt direkt nach Ende des Abschlussplenums einer Tagung. Die Zusammensetzung des Koordinierungsausschusses diese Mitglieder betreffend ändert sich automatisch zu diesem Zeitpunkt.
  * Es dürfen maximal zwei Personen des Koordinierungsausschusses vom gleichen Mitglied der BuFaTa ET entsandt werden. Diese Regelung findet auf die Generalsekretärin keine Anwendung.
  * Das Plenum kann bis zu zwei Nachrücker für den Koordinierungsausschuss wählen. Diese rücken bei Ausscheiden von Personen in der Reihenfolge ihrer Ja-Stimmen bei der Wahl nach.
  * Der Koordinierungsausschuss hat u.a. folgende Aufgaben:
    * Unterstützung der ausrichtenden Mitglieder bei der Ausrichtung der Tagung,
    * Sammeln von Themen und Material für Arbeitskreise auf Tagungen,
    * Bestimmung eines Austragungsorts der BuFaTa ET für den Fall, dass ein vorgesehener Tagungsort ausfällt; in diesem Fall ändert sich mit Festlegung eines neuen Austragungsorts die Zusammensetzung des Koordinierungsausschusses automatisch gemäß Abs. (1). Als Zeitpunkt ist hierbei das Ende der Sitzung des Koordinierungsausschusses maßgeblich,
    * Verwaltung der Protokollsammlung der vergangenen Tagungen.
  * Er tagt mindestens zwei Mal zwischen zwei Tagungen der BuFaTa ET. Die Sitzungen sind öffentlich; die Öffentlichkeit kann mit einstimmigem Beschluss ausgeschlossen werden. Über die Sitzungen ist ein Protokoll anzufertigen, das öffentlich zugänglich zu machen ist. Eine Sitzung auf Basis elektronischer Kommunikationswege ist zulässig.
  * Das Nähere, insbesondere das Wahlverfahren für Abs. (1), (2) und (3), regelt die Geschäftsordnung.

## § 9 Weitere Ausschüsse

  * Das Plenum kann mit absoluter Mehrheit die Einsetzung und Auflösung von weiteren Ausschüssen beschließen.
  * Es können ständige, zeitbeschränkte oder sich nach dem Erreichen eines definierten Ziels auflösende Ausschüsse gegründet werden.
  * Ein nach Abs. (1) eingesetzter Ausschuss präsentiert seine Ergebnisse obligatorisch in einem Plenum jeder BuFaTa ET bis er aufgelöst wird.

## § 10 Geschäftsordnung

  * Die BuFaTa ET gibt sich eine Geschäftsordnung. Sie ist vom Plenum mit absoluter Mehrheit zu beschließen. Im Widerspruchsfalle gilt die Satzung.

## § 11 Beschlussfähigkeit

  * Die BuFaTa ET ist beschlussfähig, wenn mindestens acht ihrer Mitglieder auf der Tagung anwesend sind.
  * Die BuFaTa ET nach einer nicht beschlussfähigen BuFaTa ET ist in jedem Fall beschlussfähig, unabhängig davon, wie viele Mitglieder anwesend sind. Auf diesen Umstand ist in den Einladungen und auf den Webseiten gut erkennbar hinzuweisen.

## § 12 Stimmendelegation

  * Ein zum Anfang eines Plenums anwesendes Mitglied kann a) für das verbleibende Plenum oder b) für einzelne Tagesordnungspunkte seine Stimme delegieren.
  * Ein anwesendes Mitglied darf maximal eine weitere Stimme führen, um damit zu verhindern, dass einzelne Mitglieder zu viele Stimmen auf einer Tagung auf sich "vereinen".
  * Die Stimmenübertragung muss in Schriftform übertragen werden und zum Zeitpunkt einer Abstimmung vorliegen.
  * Die Übertragung kann Weisungen enthalten, die von dem Mitglied, an das die Stimme übertragen wurde, einzuhalten sind.

## § 13 Satzungsänderungen

  * Satzungsänderungen bedürfen einer Mehrheit von 2/3 der anwesenden Mitglieder.
  * Sie treten sofort nach ihrer Verabschiedung durch das Plenum in Kraft.
  * Der Wortlaut von Satzungsänderungen ist den Mitgliedern mit der Einladung zur Tagung zu übersenden.
  * Für Satzungsänderungen genügt eine Beschlussfähigkeit nach § 11(2) nicht.

## § 14 Salvatorische Klausel

  * Sollten einzelne Bestimmungen dieser Satzung unwirksam oder undurchführbar sein oder nach Verabschiedung unwirksam oder undurchführbar werden, bleibt davon die Wirksamkeit der Satzung im Übrigen unberührt.
  * An die Stelle der unwirksamen oder undurchführbaren Bestimmung soll diejenige wirksame und durchführbare Regelung treten, deren Wirkungen der Zielsetzung am nächsten kommen, die die BuFaTa ET mit der unwirksamen bzw. undurchführbaren Bestimmung verfolgt hat.
  * Die vorstehenden Bestimmungen gelten entsprechend für den Fall, dass sich die Satzung als lückenhaft erweist.

## § 15 Übergangs- und Schlussbestimmungen

  * Diese Satzung tritt sofort nach Beschluss durch das Plenum in Kraft. Sie ist nach Verabschiedung von der Generalsekretärin zu veröffentlichen.

## § 16 Änderungsindex

  * Die Satzung wurde am 16.06.2001 in Rostock geändert.
  * Die Satzung wurde am 16.11.2008 in Friedberg geändert.
  * Die Satzung wurde am 05.06.2011 in Dresden geändert.
  * Die Satzung wurde am 01.05.2014 in Berlin geändert.
  * Die Satzung wurde am 06.05.2016 in Regensburg geändert.

